/* COLORS */

:root {	
	--font: #000000;
	--bg: #FFFFFF;
	--main: #B6262C;
	--ahref: #B6262C;
	--border: #B6262C;
	--shadow: #6D6E71;
	--error: #CD0000;
	--error-font: #FFF;
	--white: #FFF;
	--font-reverse: #FEFEFE;
	--hl-light: #CCC;
	--hl-dark: #555;
	--console-h: #B59393;
	--console-font: #C2BE9E;
	--console-bg: #3F3F3F;
}

/* COLORS END */



/* FUNDAMENTALS*/

body {
	font-family: 'Source Sans 3', sans-serif;
	font-size: 16px;
	background: var(--bg); color: var(--font);
}
* {
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: var(--ahref);
	transition: 0.35s ease;
	outline : none;
}
a:hover {
	color: var(--highlight-light);
}
strong {
	
}
h1 {
}
.hidden {
	display: none;
}

figure {
	margin: 0;
}

/* FUNDAMENTALS END */




/* CONSOLE */

.ursax.console {
	display: block;
	font-size: 0.82rem;
	width: 100vw;
	margin: 0 0 1rem 0;
	position: fixed;
}

.ursax.console .console_box {
	padding: 1rem; 
	display: none;
	background: #3F3F3F;
	color: var(--console-font);
}


.ursax.console strong {
	color: var(--console-h);
}
.ursax.console h1 {
	text-transform: uppercase; color: var(--console-h);
	font-size: 0.75rem;
	margin: 0.75rem 0;
}
.ursax.console dl {
	font-size: 0.75rem;
	margin: 0;
}
.ursax.console dl dd {
	margin: 0;
}
.ursax.console span {
	font-size: 0.75rem; text-align: left;
}

.ursax.console button {
	border: none; color: #6A9F7F; background: none;
	padding: 0.25rem 0.45rem;
	display: inline-block;
	transition: transform 0.5s;
}
.ursax.console button:hover {
	cursor: pointer;
}

.ursax.console button.open strong,
.ursax.console button.exit strong {
	display: none;
}
.ursax.console button.open::before {
	content: "\25BC";
}
.ursax.console button.exit::before {
	content: "\2716";
	color: var(--console-h);
}
.ursax.console button.open:hover {
	transform: scale(1.4);
	color: var(--hl-dark);
	
	animation: scale 0.80s linear infinite;
}

@-webkit-keyframes scale {
    0%{
        -webkit-transform: scale(1.0);
    }
	50%{
        -webkit-transform: scale(1.4);
    }
    100%{
        -webkit-transform: scale(1.0);
		
    }
}

.ursax.console button.exit:hover {
	atransform: rotate(180deg); 
	color: var(--hl-dark);

	animation: rotating 2.65s linear infinite;
}

@-webkit-keyframes rotating {
    0%{
        -webkit-transform: rotate(360deg);
    }
	50%{
        -webkit-transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(0deg);
		
    }
}


/* CONSOLE END */





/* HEADER */


header {
	padding: 0;
	background: var(--white);
}


/* HEADER end */






div.container.primary {
	height: 100vh;
}